Bug 123771 - zisofs-tools should BuildRequires: zlib-devel
Summary: zisofs-tools should BuildRequires: zlib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: zisofs-tools   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 14:50 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-24 11:35:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-20 14:50:34 UTC
Description of problem:
zisofs-tools should BuildRequires: zlib-devel

Version-Release number of selected component (if applicable):
zisofs-tools-1.0.4-4

How reproducible:
build with WITH_SELINUX 1

Steps to Reproduce:
1.rpm -e zlib-devel
2.rpm --rebuild zisofs-tools-1.0.4-4.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.